/*tag reset*/
* {margin: 0px; padding: 0px; font-size: 100%; font-weight: normal; font-style: normal; vertical-align: top;}

/*common setting*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif; 
	font-size: 75%;
	line-height: 1.8;
	text-align: center;
	color: #666666;
	background: url(../images/site_back_reimg.jpg) repeat-x;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	behavior:url("../scripts/csshover2.htc");
	text-align: center;
	}

img {
	border: none;
	}
	
a {
	color: #003399;
	text-decoration: none;
	}
	
a:hover {
	color: #7d97cb;
	text-decoration: underline;
	}

form {
	}

input, select , textarea {
	padding: 1px;
	margin: 2px;
	vertical-align: middle;
	}

option {
	padding: 1px 5px;
	}

em, strong {
	font-weight: bold;
	}

strong {
	color: #e83030
	}

/*common setting about block element*/
ul, ol,  dl {
	padding: 10px;
	}

ol {
	list-style-position: inside;
	}

dt {
	font-weight: bold;
	}

dd {
	padding-left: 10px;
	margin-bottom: 10px;
	}

* html #taitologo img{ /* IE-expression (fix png alpha) */
			behavior: expression(
			this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
			this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
			this.style.behavior = "none"
			);}
			
* html #mainimg img{ /* IE-expression (fix png alpha) */
			behavior: expression(
			this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
			this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
			this.style.behavior = "none"
			);}
			
* html .dlbtn img{ /* IE-expression (fix png alpha) */
			behavior: expression(
			this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
			this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
			this.style.behavior = "none"
			);}

* html #footer img{ /* IE-expression (fix png alpha) */
			behavior: expression(
			this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
			this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
			this.style.behavior = "none"
			);}

* html #contacturl img{ /* IE-expression (fix png alpha) */
			behavior: expression(
			this.style.filter = this.src.match(/\.png$/) ? "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "')" : this.style.filter,
			this.src = this.src.match(/\.png$/) ? this.src.slice(0, this.src.lastIndexOf("/")+1) + "ie6png.gif" : this.src,
			this.style.behavior = "none"
			);}

/* [contents] */
#wrapper{
	background:url(../images/site_backimg.jpg) no-repeat center top;
	margin:0 auto;
	}

#header{
	background:url(../images/headerline01.png) repeat;
	padding:3px 0;
	}

	#headerlog{
		width:80px;
		}

	#headerbtn{
		width:100px;
		}
	
	#header_iti{
		margin:0 auto;
		width:900px;
		}

	#taitologo{
		float:left;
		width:70px;
		text-align:left;
		}

	#header_navi{
		float:right;
		width:800px;
		}

#gnavi{
	border-top:solid #818181 1px;
	border-bottom:solid #818181 1px;
	margin:6px 0 40px 0;
	padding:4px 0;
	}

	#gnavi_iti{
		margin:0 auto;
		width:700px;
		padding:0;
		}

	a.gnavibtn {  
        display:block;  
        margin:0px;
		padding:0 0 0 44px;  
		height:20px;  
        background:transparent url("../images/square_tran.png") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#cccccc;
    }

	a.gnavibtn:hover {  
        display:block;  
        margin:0px;
		padding:0 0 0 44px;  
		height:20px;  
        background:transparent url("../images/square_moto.gif") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#ffffff;
    }

	.gnavibtn_on {  
        display:block;  
        margin:0px;
		padding:0 0 0 44px;  
		height:20px;  
        background:transparent url("../images/square_000.png") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#ffffff;
    }

	a.gnavibtn_new {  
        display:block;  
        margin:0px;
		padding:0 0 0 44px;  
		height:20px;  
        background:transparent url("../images/square_moto_new.gif") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#cccccc;
    }

	a.gnavibtn_new:hover {  
        display:block;  
        margin:0px;
		padding:0 0 0 44px;  
		height:20px;  
        background:transparent url("../images/square_moto_new.gif") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#ffffff;
    }

	.gnavibtn_on_new {  
        display:block;  
        margin:0px;
		padding:0 0 0 44px;  
		height:20px;  
        background:transparent url("../images/square_n01.png") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#ffffff;
    }	
	
	#movie1 {
		float:left;
		width:110px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}

	#movie2 {
		float:left;
		width:110px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}

	#siig_b {
		float:left;
		width:350px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}

	#download {
		float:left;
		width:130px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}

#hnavi{
	border-top:solid #818181 1px;
	border-bottom:solid #818181 1px;
	margin:20px 0 40px 0;
	padding:4px 0;
	}

	#hnavi_iti{
		margin:0;
		width:800px;
		padding:0;
		text-align:right;
		}

	a.hnavibtn {  
        display:block;  
        margin:0px;
		padding:0 0 0 42px;  
		height:20px;  
        background:transparent url("../images/square_tran.png") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#cccccc;
		}

	a.hnavibtn:hover {  
        display:block;  
        margin:0px;
		padding:0 0 0 42px;  
		height:20px;  
        background:transparent url("../images/square_moto.gif") no-repeat 0 0;  
        text-decoration:none;  
        text-indent:0px;
		text-align:left;
		color:#ffffff;
    } 
	
	#siighome {
		float:right;
		width:90px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}
	
	#psn_xbla {
		float:right;
		width:100px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}

	#iphone {
		float:right;
		width:90px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}

	#android {
		float:right;
		width:90px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}


#language{
	padding:3px 0;
	}

	#english {
		float:right;
		width:100px;
		margin:0;
		padding:0;
		list-style-type:none;
		text-align:center;
		display:inline;
	}


.dlbtn{
	margin:20px 0 0 0;
	padding:0;
	}

#conts_area{
	margin:0 auto;
	width:840px;
	padding:20px;
	border:solid #818181 1px;
	background:url(../images/headerline01.png) repeat;
	}
#conts_area p{
	margin:0;
	padding:0;
	text-align:left;
	color:#FFFFFF;
	}
	
	#conts_area h1{
		padding:0 0 10px 0;
		color:#FFFFFF;
		text-align:left;
		}

	#siig_h1txt{
		margin:0 auto;
		padding:0 0 10px 0;
		width:480px;
		color:#FFFFFF;
		text-align:left;
		}

	.contsimg{
	 	float:left;
	 	width:360px;
	 	height:500px;
	 	overflow:hidden;
	 	}

	.contsimg ul{
		list-style-type:none;
		text-align:left;
	 	}

	.contstxt{
	 	float:left;
	 	width:440px;
		}

	.dl_contsimg{
	 	float:left;
	 	width:260px;
	 	height:300px;
		padding:20px 0 40px 0;
	 	overflow:hidden;
	 	}

	.dl_contsimg ul{
		list-style-type:none;
		text-align:left;
	 	}

	.dl_contstxt{
	 	float:left;
	 	width:520px;
		padding:20px 0 2px 20px;
		}

	.dl_contstxt_set{
		margin:0 0 0 20px;
		text-align:left;
		list-style-type: decimal;
		color:#FFFFFF;
		padding:0 0 0 20px;
		}
		
	.dltxt_set{
		margin:0 0 0 20px;
		padding:0;
		text-align:left;
		color:#FFFFFF;
		}
	 
	.contstxt_w{
		text-align:left;
		color:#FFFFFF;
		}

	#text_copo{
		text-align:left;
		color:#FFFFFF;
		}
	
	#text_copo h1{
		
		}

	#text_copo h2{
		margin:20px 0 0 0;
		}

	#text_copo p{
		margin:0 10px 10px 10px;
		}

	#text_copo ul{
		list-style-type:none;
		margin:6px 0 0 20px;
		padding:0;
		}

#fnavi{
	padding:3px 0;
	margin:20px 0 0 0;
	}

	#headerlog{
		width:80px;
		}

	#headerbtn{
		width:100px;
		}
	
	#fnavi_iti{
		margin:0 auto;
		width:900px;
		}

	#dlbtn{
		float:left;
		width:490px;
		text-align:left;
		padding:0 0 0 10px;
		}

	#fnavi_navi{
		float:right;
		width:400px;
		}

	#ffnavi_iti{
		margin:0;
		width:800px;
		padding:0;
		text-align:right;
		}

	#contact{
		float:right;
		width:140px;
		list-style-type:none;
		}
	#contact_en{
		float:right;
		width:140px;
		list-style-type:none;
		}

	#terms{
		float:right;
		width:100px;
		list-style-type:none;
		}

	#terms_en{
		float:right;
		width:130px;
		list-style-type:none;
		}

#footer{
	margin:6px 0 40px 0;
	padding:16px 0 0 0;
	border-top:solid #818181 1px;
	}

#contacturl{
	margin:0 0 0 10px;
	}

/*文字強調*/
.font_emp{
	color:#FF6600;
	font-weight:bold;
	margin:0;
	padding:0;
	}

/*clearfix*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.clearfix{ display:inline-block;}

/*Hides from IE-mac \*/
* html .clearfix{ height:1%;}
.clearfix{ display: block;}
/*End hide from IE-mac*/

/*linkcolor*/
.linkcolor{
	color: #FF6600;
	}

.fbold{
font-weight:bold;
}